export default {
    methods:{
        // 注册成功 跳转到首页
        async goIndex(){
            uni.setStorageSync('assignType', this.assignType)
            await this.$store.dispatch("getCategoryList")
            if(this.assignType !== 2){
                this.$Router.replace({
                    path: '/pages/home/index'
                })
            }else{
                this.$Router.replace({
                    path: '/pages/brands/brands'
                })
            }
        },
    }
}
